#----------------------------------------------------------------
# Generated CMake target import file for configuration "RelWithDebInfo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "HSPlasma" for configuration "RelWithDebInfo"
set_property(TARGET HSPlasma APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(HSPlasma PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/HSPlasma.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELWITHDEBINFO "D:/URU/CWE/cwe-devlibs/lib/zlib.lib;D:/URU/CWE/cwe-devlibs/lib/jpeg.lib;D:/Dev/SDKs/AGEIA PhysX SDK/v2.6.4/SDKs/lib/win32/NxCooking.lib"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/bin/HSPlasma.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS HSPlasma )
list(APPEND _IMPORT_CHECK_FILES_FOR_HSPlasma "${_IMPORT_PREFIX}/lib/HSPlasma.lib" "${_IMPORT_PREFIX}/bin/HSPlasma.dll" )

# Import target "HSPlasmaNet" for configuration "RelWithDebInfo"
set_property(TARGET HSPlasmaNet APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(HSPlasmaNet PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/HSPlasmaNet.lib"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELWITHDEBINFO "HSPlasma;D:/URU/CWE/cwe-devlibs/lib/ssleay32.lib;D:/URU/CWE/cwe-devlibs/lib/libeay32.lib;ws2_32"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/bin/HSPlasmaNet.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS HSPlasmaNet )
list(APPEND _IMPORT_CHECK_FILES_FOR_HSPlasmaNet "${_IMPORT_PREFIX}/lib/HSPlasmaNet.lib" "${_IMPORT_PREFIX}/bin/HSPlasmaNet.dll" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
